.clearfix:after {
	content: '';
	display: block;
	width: 100%;
	clear: both;
}
.clear {
	display: block;
	width: 100%;
	clear: both;
}
.link, .link:hover, a.link, a.link:hover, .links a, .links a:hover {
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
.half_link, .half_link:hover, a.half_link, a.half_link:hover, .half_links a, .half_links a:hover {
	border-bottom-style: dotted;
	border-bottom-width: 1px;
}



.row {
}
	.cell {
		min-height: 5px;
		float: left;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.cell.s-1 {
		width: 8.333%;
	}
	.cell.s-2 {
		width: 16.666%;
	}
	.cell.s-3 {
		width: 25%;
	}
	.cell.s-4 {
		width: 33.333%;
	}
	.cell.s-5 {
		width: 41.666%;
	}
	.cell.s-6 {
		width: 50%;
	}
	.cell.s-7 {
		width: 58.333%;
	}
	.cell.s-8 {
		width: 66.666%;
	}
	.cell.s-9 {
		width: 75%;
	}
	.cell.s-10 {
		width: 83.333%;
	}
	.cell.s-11 {
		width: 91.666%;
	}
	.cell.s-12 {
		width: 100%;
	}
	.cell.s-12 {
		width: 100%;
	}

.row.t-1 {
	margin-left: -10px;
	margin-right: -10px;
}
	.row.t-1 .cell {
		padding-left: 10px;
		padding-right: 10px;
	}
.row.t-2 {
	margin-left: -20px;
	margin-right: -20px;
}
	.row.t-2 .cell {
		padding-left: 20px;
		padding-right: 20px;
	}
.row.t-3 {
	margin-left: -9px;
	margin-right: -9px;
}
	.row.t-3 .cell {
		padding-left: 9px;
		padding-right: 9px;
	}
.row.t-h1 {
}
	.cell.s-h1a {
		width: 700px;
	}
	.cell.s-h1b {
		width: 400px;
		text-align: right;
	}
	.cell.s-h1c {
		width: 730px;
	}
	.cell.s-h1d {
		width: 370px;
		text-align: right;
	}
.row.t-h2 {
}
	.cell.s-h2a,
	.cell.s-h2b {
		float: right;
	}
.row.t-f1 {
	margin-left: -20px;
	margin-right: -20px;
}
	.row.t-f1 .cell {
		padding-left: 20px;
		padding-right: 20px;
	}
	.cell.s-f1a {
		width: 23%;
	}
	.cell.s-f1b {
		width: 56%;
	}
	.cell.s-f1c {
		width: 21%;
	}
.row.t-c1 {
}
	.cell.s-c1a {
		width: 52%;
	}
	.cell.s-c1b {
		width: 48%;
	}
.row.t-c2 {
	margin-left: -5px;
	margin-right: -5px;
}
	.row.t-c2 .cell {
		padding-left: 5px;
		padding-right: 5px;
	}
	.cell.s-c2a {
		width: 25%;
	}
	.cell.s-c2b {
		width: 53%;
	}
	.cell.s-c2c {
		width: 22%;
		margin-left: -5px;
		padding: 0 !important;
	}
	.cell.s-c2d {
		width: 45%;
	}
	.cell.s-c2e {
		width: 30%;
	}
@media screen and (max-width: 1160px) {
	.cell.s-h1a {
		width: 660px;
	}
	.cell.s-h1b {
		width: 300px;
	}
	.cell.s-h1c {
		width: 630px;
	}
	.cell.s-h1d {
		width: 270px;
	}
	.cell.s-h2a,
	.cell.s-h2b {
		float: none;
	}
	.cell.s-f1a {
		width: 24%;
	}
	.cell.s-f1b {
		width: 61%;
	}
	.cell.s-f1c {
		width: 15%;
	}
	.cell.s-c2a {
		width: 27%;
	}
	.cell.s-c2b {
		width: 48%;
	}
	.cell.s-c2c {
		width: 25%;
	}
	.cell.s-c2d {
		width: 40%;
	}
	.cell.s-c2e {
		width: 33%;
	}
	.row.t-c4 .cell.s-4 {
		width: 50%;
		float: left;
	}	
}
@media screen and (max-width: 1020px) {
	.row.t-f1 {
		margin-left: 0;
		margin-right: 0;
	}
	.row.t-f1 .cell {
		padding-left: 0;
		padding-right: 0;
	}
	.cell.s-h1c,
	.cell.s-h1d,
	.cell.s-h1b,
	.cell.s-h1a {
		width: auto;
		float: none;
		text-align: left;
	}
	.cell.s-h2a {
		width: 380px;
		float: right;
	}
	.cell.s-h2b {
		width: 200px;
		float: right;
	}
	.cell.s-c2e,
	.cell.s-c2d,
	.cell.s-c2c,
	.cell.s-c2b,
	.cell.s-c2a,
	.cell.s-c1b,
	.cell.s-c1a,
	.cell.s-f1a,
	.cell.s-f1b,
	.cell.s-f1c {
		width: auto;
		float: none;
	}
	.cell.s-c2c {
		margin-left: 0;
		padding-left: 5px !important;
		padding-right: 5px !important;
	}	
}
@media screen and (max-width: 640px) {
	.cell.s-h2a,
	.cell.s-h2b {
		width: auto;
		float: none;
	}
	.cell.s-c1b {
		margin-top: 20px;
	}
	.cell.s-11,
	.cell.s-10,
	.cell.s-9,
	.cell.s-8,
	.cell.s-7,
	.cell.s-6,
	.cell.s-5,
	.cell.s-4,
	.cell.s-3,
	.cell.s-2,
	.cell.s-1 {
		width: auto;
		float: none;
	}
	.row.t-c4 .cell.s-4,
	.row.t-c2 .cell.s-3 {
		width: auto;
		float: none;
	}	
}
.row .col {
	float: left;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.row.s-3 {
	margin-left: -15px;
	margin-right: -15px;
}
	.row.s-3 .col {
		width: 33.333%;
		padding: 15px;
		padding-left: 15px;
		padding-right: 15px;	
	}
.row.s-2 {
	margin-left: -10px;
	margin-right: -10px;	
}
	.row.s-2 .col {
		width: 50%;
		padding-left: 10px;
		padding-right: 10px;		
	}
	.row.s-1 .col {
		width: 100%;
	}

.relative {
	position: relative;
}

.closed {
	position: relative;
	height: 0;
	overflow: hidden;
}
.opened {
	position: relative;
	height: auto;
	overflow: visible;
}

.inline {
	display: inline-block;
}
.block {
	display: block;
}
.hidden {
	display: none !important;
}

.overflow {
	overflow: hidden;
}

.f_left {
	float: left;
}
.f_right {
	float: right;
}

.a_center {
	text-align: center;	
}
.a_left {
	text-align: left;	
}
.a_right {
	text-align: right;	
}
.a_top {
	vertical-align: top;	
}
.a_middle {
	vertical-align: middle;	
}
.a_bottom {
	vertical-align: bottom;	
}

.c_red {
	color: #f00;
}
.c_green {
	color: #0f0;
}
.c_blue {
	color: #687996;
}
.c_grey {
	color: #ccc;
}
.c_black {
	color: #000;
}
.c_white {
	color: #fff;
}

.margin {
	margin: 1em 0;
}
.margin_s {
	margin: 0.5em 0;
}
.margin_m {
	margin: 1.5em 0;
}
.margin_l {
	margin: 2em 0;
}
.m_t05 {
	margin-top: 5px;
}
.m_t1 {
	margin-top: 10px;
}
.m_t15 {
	margin-top: 15px;
}
.m_t2 {
	margin-top: 20px;
}
.m_t25 {
	margin-top: 25px;
}
.m_t3 {
	margin-top: 30px;
}
.m_t4 {
	margin-top: 40px;
}
.m_t5 {
	margin-top: 50px;
}
.m_t6 {
	margin-top: 60px;
}
.m_r05 {
	margin-right: 5px;
}
.m_r1 {
	margin-right: 10px;
}
.m_r2 {
	margin-right: 20px;
}
.m_r4 {
	margin-right: 40px;
}
.m_l05 {
	margin-left: 5px;
}
.m_l1 {
	margin-left: 10px;
}
.m_l2 {
	margin-left: 20px;
}
.m_l4 {
	margin-left: 40px;
}
.m_b05 {
	margin-bottom: 5px;
}
.m_b1 {
	margin-bottom: 10px;
}
.m_b15 {
	margin-bottom: 15px;
}
.m_b2 {
	margin-bottom: 20px;
}
.m_b25 {
	margin-bottom: 25px;
}
.m_b3 {
	margin-bottom: 30px;
}
.m_b4 {
	margin-bottom: 40px;
}
.m_b6 {
	margin-bottom: 60px;
}

.font_11 {
	font-size: 11px;
}
.font_12 {
	font-size: 12px;
}
.font_14 {
	font-size: 14px;
}
.font_16 {
	font-size: 16px;
}
.font_18 {
	font-size: 18px;
}



.no-border {
	border: 0 !important;
}	
.no-margin {
	margin: 0 !important;
}	
.no-padding {
	padding: 0 !important;
}	
	


















